/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

h1,h2,h3 {
	font-family: 'Cormorant Garamond', serif;
}

p,a {
	font-family: 'Barlow', sans-serif;

}

div#section-1 {
    background: url(/wp-content/uploads/2023/10/Group-39.png) no-repeat;
    background-size: 100% 100%;
    padding: 74px 0px 74px !important;
    margin-top: 20px !important;
}


#header-outer .col.span_9.col_last .sf-menu a {
    font-size: 18px !important;
    color: #000000 !important;
    font-weight: 500;
    padding: 0px 22px !important;
}

#header-outer .col.span_9.col_last {position: relative;}

#header-outer .col.span_9.col_last:before {
    position: absolute;
    content: "";
    background: #F7E8DF;
    width: 160%;
    height: 58px;
    /* left: 0; */
    right: -30%;
}

#header-outer .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    position: relative;
    top: 17px;
}

div#header-outer {
    box-shadow: unset !important;
}

#header-outer[data-format=centered-menu-bottom-bar] #top .span_3 ul i {
    color: #9A9A9A !IMPORTANT;
    border: 1px solid #9A9A9A !important;
    font-size: 21px !important;
    width: 43px;
    height: 43px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60px;
}

#section-1 h2 {
    font-size: 80px;
    color: #fff;
    line-height: 85px;
    width: 62%;
    margin: 0 auto;
    font-weight: bold;
    padding-bottom: 1.2%;
}

#section-1 p {
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    font-weight: 400;
    width: 60%;
    margin: 0 auto;
    padding-bottom: 10px;
    letter-spacing: 0.1px;
}

.main-butn a {
    background: #D58E5E;
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    padding: 14px 36px !IMPORTANT;
    border-radius: 40px;
		transition: 0.5s ease;

}

.main-butn {
    padding-top: 18px;
}

.cat-1 h3 {
    background: #FFFFFF;
    margin-top: -80px;
    position: relative;
    z-index: 111;
    width: 50%;
    color: #000000;
    font-size: 27px;
    padding: 20px 0px;
    margin: 0 auto;
    margin-top: -130px !important;
    border-radius: 10px;
    transition: 0.5s ease !important;
}

#section-2 img {
    z-index: 1;
}

div#section-2 {
    padding: 40px 0px 60px !IMPORTANT;
}
.pro-banner {
    background: url(/wp-content/uploads/2023/10/Group-48.png) no-repeat;
    background-size: contain;
    padding-top: 7%;
}


.pro-banner h2 {
    font-size: 32px !important;
    color: #fff !important;
}

.pro-banner p {
    font-size: 18px !important;
    line-height: 27px;
    color: #fff !important;
    font-weight: 400 !important;
    width: 70%;
    margin: 0 auto;
}

.main-butn a:hover {
    background: #000;
    transition: 0.5s ease;
    color: #fff;
}
div#last-me {
    margin-bottom: 30px !important;
}

.cat-1 h3:hover {
    background: #d58e5e !important;
    transition: 0.5s ease !important;
}
img:hover {
    transform: scale(1.1);
    transition: 0.5s ease;
}
.page-id-178 div#section-1 {
    background: url(/wp-content/uploads/2023/11/Easy-Whole-Grain-Einkorn-Loaf-13-1200.jpg) no-repeat;
    background-size: 100% 100% !important;
    padding: 134px  0px 134px !important;
    margin-top: 20px !important;
    background-size: cover !important;
    border-radius: 13px !important;
    background-position: center;
}

img {
    transition: 0.5s ease;
}div#section-3 {
    padding-bottom: 60px !important;
}
.me-1 h4 {
    font-size: 26px;
    color: #000000;
    background-color: #fff;
    font-family: 'Barlow';
    padding: 20px 0px;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 2px  solid #D58E5E;
}.cat-1 h3 a {
    color: #000000;
    font-family: 'Cormorant Garamond', serif;
}

div#about-me {
    border: 1px solid #9a9a9a61;
    padding: 0px 0px 60px !IMPORTANT;
    background: #F2ECEC;
    border-radius: 10px !important;
    margin-bottom: 30px;
}

.me-2 h5 {
    font-size: 24px;
    font-family: 'Cormorant Garamond';
    color: #000000;
}

.me-2 p {
    font-size: 17px;
    line-height: 26px;
    color: #000000;
    font-weight: 400;
    width: 90%;
    margin: 0 auto;
}

div#popular-me {
    border: 1px solid #9a9a9a61;
    padding: 0px 0px 40px !IMPORTANT;
    /* background: #F2ECEC; */
    border-radius: 10px !important;
    margin-bottom: 30px;
    }

div#popular-me .blog-recent .col img.attachment-portfolio-thumb {
    width: 39%;
    float: left;
}

div#popular-me .excerpt {
    display: none;
}

div#popular-me .post-header {
    padding-top: 29px;
    width: 57%;
    float: right;
}

div#popular-me .post-header h3 a {
    font-size: 22px !important;
    color: #000000 !important;
    font-family: 'Cormorant Garamond';
    font-weight: 500 !important;
}

#popular-me span.meta-category {
    display: none;
}

#popular-me .blog-recent .col {
    padding: 0px 14px 0px 23px !IMPORTANT;
    margin-bottom: 10px !important;
}

.post-header {}

#popular-me h4 {
    margin-bottom: 55px;
}
#b-news1 img.attachment-portfolio-thumb {
    width: 35%;
    float: left;
}

#b-news1  .blog-recent .col .post-header {
    width: 63%;
    float: right;
    padding-top: 10%;
}

#b-news1  .blog-recent .col .post-header h3 a {
    font-size: 24px !important;
    color: #000000 !important;
    font-family: 'Cormorant Garamond';
    font-weight: 500 !important;
}

#b-news1  span.meta-category {
    display: none;
}

#b-news1  .excerpt {
    width: 63%;
    float: right;
    font-size: 17px;
    color: #000000;
    font-family: 'Barlow';
    }

#b-news1 {
    padding-top: 17.5% !important;
}

#b-news1 .blog-recent .col {
    margin-bottom: 30px !IMPORTANT;
}
div#follow-me {
    border: 1px solid #9a9a9a61;
    padding: 0px 0px 40px !IMPORTANT;
    /* background: #F2ECEC; */
    border-radius: 10px !important;
    margin-bottom: 30px;
}

div#follow-me img {
    width: 90%;
}
div#follow-me h4 {
   
    margin-bottom: 38px !important;
}
div#news-me {
    background: url(/wp-content/uploads/2023/10/Group-43.png) no-repeat;
    padding: 70px 40px 50px !IMPORTANT;
    background-size: cover;
    background-position: center;
    border-radius: 8px;
    margin-bottom: 30px;
}

div#news-me h4 {
    font-size: 27px;
    color: #fff;
    font-family: 'Cormorant Garamond';
}

div#news-me h5 {
    color: #fff;
    font-family: 'Barlow';
    font-weight: 400;
    line-height: 27px;
    font-size: 17px;
}
#section-3 .row.blog-recent.columns-1 {
    margin-bottom: 0px;
}

#section-3 .main-butn {
    padding: 0px 0px 0px !important;
}


div#news-me input[type=email] {
    background: #fff;
    border-radius: 40px;
    font-family: 'Barlow';
    font-size: 15px;
    text-align: center;
}

div#news-me input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #D58E5E !important;
    font-size: 18px !IMPORTANT;
    font-family: 'Barlow' !important;
    font-weight: 500;
    border-radius: 80px !important;
    width: 100% !IMPORTANT;
}
div#last-me {
    border: 1px solid #9a9a9a61;
    padding: 0px 0px 35px !IMPORTANT;
    /* background: #F2ECEC; */
    border-radius: 10px !important;
    padding: 0px;
}

.starter-1 {
    background: url(/wp-content/uploads/2023/10/Group-44-1.png) no-repeat;
    background-size: cover;
    background-position: center;
    padding: 26px 0px;
    width: 81%;
    margin: 0 auto;
    border-radius: 5px;
}

div#last-me h5 {
    font-size: 21px;
    color: #fff;
    font-family: 'Barlow';
    font-weight: 500;
}

div#last-me h6 {
    font-size: 20px;
    color: #fff;
    font-family: 'Cormorant Garamond';
    line-height: 22px !important;
}

.wpb_text_column.wpb_content_element.temp-1 {
    background: url(/wp-content/uploads/2023/10/Group-45.png);
    background-size: cover;
    background-position: center;
    padding: 26px 0px;
    width: 81%;
    margin: 0 auto;
    border-radius: 5px;
    margin-bottom: 22px !important;
}

div#last-me .me-1 h4 {
    margin-bottom: 50px !important;
}
#b-banner {
    background: url(/wp-content/uploads/2023/10/shutterstock_2195278035-1.png);
    padding: 40px 0px !important;
    border-radius: 8px;
    margin: 80px 0px -90px !important;
}

#b-banner h2  {
    color:#000000 !important;
}

#b-banner p {
    color: #000 !important;
    width: 50%;
}
#b-news1:last-child {
    padding-top: 40px !IMPORTANT;
}
#footer-outer #footer-widgets .col p {
    font-size: 17px;
    color: #FFFF;
    font-family: 'Barlow';
    FONT-WEIGHT: 400;
}

#footer-outer div#custom_html-2 ul li i {
    color: #D58E5E;
    border: 1px solid;
    width: 40px;
    height: 40px !IMPORTANT;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}

#footer-outer div#custom_html-2 ul li {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}

#footer-outer div#custom_html-2 ul li i.fa.fa-facebook {
    top: 0px;
}

#footer-outer .widget h4 {
    font-size: 24px;
    color: #fff;
    font-family: 'Cormorant Garamond';
    padding-top: 40px;
    padding-bottom: 10px;
}

#footer-outer .widget.widget_nav_menu li a {
    font-size: 17px;
    color: #fff;
    line-height: 31px;
}

div#custom_html-3 ul li a {  font-size: 17px;
    color: #fff !important;}

div#custom_html-3 ul li a i {
    color: #D58E5E;
    border: 1px solid;
    width: 35px;
    height: 35px;
    font-size: 16px;
    border-radius: 30px;
    line-height: 30px;
    margin: 0px 8px 0px 0px;
}

#footer-widgets[data-cols="5"] .container .row >div:first-child {
    width: 30%;
}

#footer-outer div#media_image-2 {
    margin-bottom: 8px !important;
}

#footer-outer div#custom_html-2 ul {
    margin-top: -10px;
}

#footer-outer .col.span_3.one-fourths.right-edge {
    width: 21.5% !important;
}

#footer-outer div#nav_menu-2 {
    position: relative;
    left: 50px;
}

#footer-outer div#custom_html-3 ul li {
    margin-bottom: 10px !important;
}

div#footer-outer {
    background: #111111 !important;
}

#footer-outer #copyright p {
    color: #fff;
    font-size: 17px;
}body.material #page-header-wrap, body[data-header-resize="0"] #page-header-wrap {
    width: 66%;
    margin: 0 auto;
    border-radius: 10px !important;
    margin-top: 50px !IMPORTANT;
}

#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    font-family: 'Barlow';
}

#footer-outer #copyright {
    border-top: 1px solid;
    padding: 22px 0px !IMPORTANT;
}
.wpb_text_column.wpb_content_element.me-2 h4 {
    padding-top: 23px;
}

.hd h2 {
    font-size: 48px;
    color: #000000;
}

.hd p {
    font-size: 15px;
    color: #000000;
    font-weight: 400;
}

/*  */
@media screen and (max-width: 1660px) {
body p {
    font-size: 16.5px !IMPORTANT;
}

#b-news1 .excerpt {
    width: 64%;
    float: right;
    font-size: 16px;
    color: #000000;
}

#b-news1 .blog-recent .col .post-header h3 a {
    font-size: 22px !important;
    color: #000000 !important;
    font-family: 'Cormorant Garamond';
    font-weight: 600 !important;
}

#b-news1 .blog-recent .col .post-header {
    width: 64%;
}

#b-news1 img.attachment-portfolio-thumb {
    width: 34%;
    padding-right: 2px !IMPORTANT;
}

#b-news1 .blog-recent .col .post-header h3 {
    margin-bottom: 0px !IMPORTANT;
    padding-bottom: 0px !important;
}

#b-banner p {
    color: #000 !important;
    width: 57%;
}

.pro-banner p {
    font-size: 17px !important;
    line-height: 27px;
    font-weight: 400 !important;
    width: 70%;
    text-shadow: 0px 0px 0px #fff;
}

.pro-banner h2 {
    font-size: 29px !important;
}

#section-1 h2 {
    font-size: 77px;
    color: #fff;
    line-height: 84px;
    width: 62%;
    margin: 0 auto;
    font-weight: bold;
    padding-bottom: 1.3%;
}

div#section-2 {
    padding: 0px 0px 80px !IMPORTANT;
}

.me-1 h4 {
    font-size: 23px !important;
    padding: 18px 0px;
}

div#popular-me .post-header h3 a {
    font-size: 20px !important;
}
div#section-3 {
    padding-bottom: 20px !important;
}
div#popular-me {
    padding: 0px 0px 30px !IMPORTANT;
}

div#news-me {
    padding: 56px 29px 42px !IMPORTANT;
    background-size: cover;
    background-position: center;
    border-radius: 8px;
    margin-bottom: 30px;
}

div#custom_html-3 ul li a {
    font-size: 16px !important;
}

#footer-outer .col.span_3.one-fourths.right-edge {
    width: 23% !important;
}div#section-1 {
    background-size: 100% 100%;
    margin-bottom: 50px !IMPORTANT;
    padding: 77px 0px 85px !important;
}

#footer-widgets[data-cols="5"] .container .row >div:first-child {
    width: 28%;
}

#footer-outer .widget.widget_nav_menu li a {
    font-size: 16px !IMPORTANT;
}
.wpb_text_column.wpb_content_element.me-2 h4 {
    padding-top: 15px;
}
div#last-me {
    padding: 0px 0px 25px !IMPORTANT;
}.cat-1 h3 {
    font-size: 26px !important;
    padding: 17px 0px !important;
}
body.material #page-header-wrap, body[data-header-resize="0"] #page-header-wrap {
    width: 86%;
    margin: 0 auto;
    border-radius: 10px !important;
}.me-2 h5 {
    padding-top: 6px;
    font-size: 23px !important;
}
#b-news1:last-child {
    margin-bottom: 90px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
}
}
/*  */

/*  */

body.material #page-header-wrap, body[data-header-resize="0"] #page-header-wrap {
    MARGIN-BOTTOM: 30px !important;
}